@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraLight.eot');
    src: url('../fonts/Muli-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-ExtraLight.woff') format('woff'),
        url('../fonts/Muli-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraBoldItalic.eot');
    src: url('../fonts/Muli-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Muli-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-BlackItalic.eot');
    src: url('../fonts/Muli-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-BlackItalic.woff') format('woff'),
        url('../fonts/Muli-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-SemiBoldItalic.eot');
    src: url('../fonts/Muli-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Muli-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-LightItalic.eot');
    src: url('../fonts/Muli-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-LightItalic.woff') format('woff'),
        url('../fonts/Muli-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraBold.eot');
    src: url('../fonts/Muli-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-ExtraBold.woff') format('woff'),
        url('../fonts/Muli-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Light.eot');
    src: url('../fonts/Muli-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Light.woff') format('woff'),
        url('../fonts/Muli-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraLightItalic.eot');
    src: url('../fonts/Muli-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Muli-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-SemiBold.eot');
    src: url('../fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-SemiBold.woff') format('woff'),
        url('../fonts/Muli-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-BoldItalic.eot');
    src: url('../fonts/Muli-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-BoldItalic.woff') format('woff'),
        url('../fonts/Muli-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Regular.eot');
    src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Regular.woff') format('woff'),
        url('../fonts/Muli-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Italic.eot');
    src: url('../fonts/Muli-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Italic.woff') format('woff'),
        url('../fonts/Muli-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Black.eot');
    src: url('../fonts/Muli-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Black.woff') format('woff'),
        url('../fonts/Muli-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Bold.eot');
    src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Bold.woff') format('woff'),
        url('../fonts/Muli-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
